Bug 1304474 - RHEL6 RPMs: Upgrade infinispan to 5.2.18.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade infinispan to 5.2.18.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-03 17:59 UTC by nwallace
Modified: 2016-04-05 20:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 20:44:19 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0596 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.7 update 2016-04-06 00:39:02 UTC

Description nwallace 2016-02-03 17:59:58 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2016-02-16 11:58:34 UTC
Source URL: git://git.app.eng.bos.redhat.com/infinispan/infinispan.git#01bf840668734d07cdbd555264a7ec551c59b499
Mead-Build: org.infinispan-infinispan-5.2.18.Final_redhat_1-1
Brew-Build: infinispan-5.2.18-1.Final_redhat_1.1.ep6.el6

Comment 4 errata-xmlrpc 2016-04-05 20:44:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0596.html


Note You need to log in before you can comment on or make changes to this bug.